<?php
require "db.php";
$res = mysqli_query($conn,"
SELECT * FROM hps_expense_sub_heads
WHERE head_id=".(int)$_GET['head_id']
);
echo "<option value=''>Select</option>";
while($r=mysqli_fetch_assoc($res)){
echo "<option value='{$r['id']}'>{$r['name']}</option>";
}
